Subject: new files

From: [email-masked] (Kai Petzke)
Date: Wed, 27 Apr 1994 22:44:34 +0100 (MET DST)

Hi you all,

I have uploaded new files to:

	marie.physik.tu-berlin.de:/pub/linux/postgres

I know, network-wise, this place is in the middle of nowhere.
I have asked Uli Kunitz, admin of the Linux archive at the
Humbuldt University of Berlin, to do a mirror at:

	ftp.informatik.hu-berlin.de:/pub/linux/packages/postgres

The connection between the two sites is a local one, so it
does not need to go through the bad tu-berlin.de bottleneck.
hu-berlin.de themselves run a better link to WIN, the German
scientific network.

Please try it out (if possible with a smaller file than the
complete 6 MB Postgres dist!), and report the results to
me.  Plese include information, about the time you tried
the transfer, your timezone, and the speed).

The new files are:

	postgres-v4r2.beta.2.diff.gz
	postgres-v4r2.beta.1-beta.2.diff.gz

which contain a few bugfixes, including the problem with
the doubled prototypes.

There is a new subdirectory:

	4.2.contrib

It contains the files:

	spog-2.3.bin.tar.gz
	spog-2.3.src.tar.gz

spog is a replacement for the postgres monitor.  It uses
the readline library for input, and has a help command,
which gives you brief syntax descriptions of the PostQuel
commands upon request.  HIGHLY recommended!  Thanks go to
Walter Obermiller for doing most of the work!

There is also a file called pgbrowse in that dir.  Beware,
it may still be broken!

Kai